/*
 -------------------- [ COMMERICAL PAGE DESIGN DEFINITIONS ] --------------------
Commercial Page Design SetUp
Implemented as at: May 2010
© Complete Data Solutions Limited - e-data.co.nz
updated: Month year - record changes
*/
/*
 -------------------- [ DESIGN 1 - 1 PANEL ] --------------------
*/
div.design1 div.panel01
{
margin-top: 6pt;
width: 100%;
font-size:100%;
overflow: visible;
float: left;
}
div.design1 div.panel02, div.design1 div.panel03,
div.design1 div.panel04, div.design1 div.panel05
{
display: none;
}
/*
 -------------------- [ DESIGN 6 - 3 PANELS ] --------------------
*/
div.design6 div.panel01
{
margin-top: 6pt;
width: 35%;
font-size: 100%;
overflow: visible;
border: 0;
float: left;
}
div.design6 div.panel02
{
border-top: 0;
border-bottom: 0;
border-right: 0;
width: 32%;
margin-top: 6pt;
margin-left: 4pt;
padding: 6pt;
padding-top: 0;
padding-right: 0;
font-size:100%;
overflow: visible;
float: left;
}
div.design6 div.panel03
{
border-top: 0;
border-bottom: 0;
border-right: 0;
margin-top: 6pt;
margin-left: 4pt;
padding: 6pt;
padding-top: 0;
padding-right: 0;
padding-left: 3px;
width: 27.5%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design6 div.panel04, div.design6 div.panel05
{
display: none;
}
/*
 -------------------- [ DESIGN 20  - 3 PANELS FULL EVENTS ] --------------------
*/
div.design20 div.panel01
{
border-top: 0;
border-left: 0;
border-right: 0;
margin: 0;
padding: 0;
margin-top: 6pt;
padding-bottom: 4pt;
width: 99%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design20 div.events div#thisMonthEvents,
div.design20 div.events div#nextMonthEvents,
div.design20 div.events div#lastMonthEvents
{
margin-top: 6pt;
width: 32.5%;
padding-right: 5pt;
overflow: visible;
font-size: 100%;
float: left;
}
div.design20 .panel01 .events div#nextTwoMonthEvents,
div.design20 .panel02, div.design20 .panel03,
div.design20 .panel04, div.design20 .panel05
{
display: none;
}
/*
 -------------------- [ DESIGN 22  - 2 PANELS - 3 COLUMN FULL EVENTS ] --------------------
*/
div.design22 div.panel01
{
border-top: 0;
border-left: 0;
border-right: 0;
margin: 0;
padding: 0;
margin-top: 6pt;
padding-bottom: 4pt;
width: 99%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design22 div.events div#thisMonthEvents,
div.design22 div.events div#nextMonthEvents,
div.design22 div.events div#nextTwoMonthEvents
{
width: 32.5%;
margin-top: 6pt;
padding-right: 5pt;
height: 70%;
overflow: visible;
font-size: 100%;
float: left;
}
div.design22 .panel01 .events div#lastMonthEvents,
div.design22 .panel02, div.design22 .panel03,
div.design22 .panel04, div.design22 .panel05
{
display: none;
}
/*
 -------------------- [ DESIGN 23  - 3 PANELS - 3 COLUMN FULL EVENTS ] --------------------
*/
div.design23 div.panel01
{
border-top: 0;
border-left: 0;
border-right: 0;
margin: 0;
padding: 0;
margin-top: 6pt;
padding-bottom: 0;
width: 99%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design23 div.panel02
{
border-top: 0;
border-left: 0;
border-right: 0;
margin: 0;
padding: 0;
margin-top: 6pt;
padding-bottom: 4pt;
width: 99%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design23 div.events div#thisMonthEvents,
div.design23 div.events div#nextMonthEvents,
div.design23 div.events div#nextTwoMonthEvents
{
width: 32.5%;
margin-top: 6pt;
padding-right: 5pt;
height: 70%;
overflow: visible;
font-size: 100%;
float: left;
}
div.design23 .panel02 .events div#lastMonthEvents,
div.design23 .panel03, div.design23 .panel04,
div.design23 .panel05
{
display: none;
}
/*
 -------------------- [ DESIGN 8, 24, 25 - 3 PANEL BRIEF EVENTS ] --------------------
*/
/*
 -------------------- [ MARGINS ] --------------------
 */
div#panel-d24p1-end, div#panel-d25p1-end,
div#panel-d24p2-end, div#panel-d25p2-end,
div#panel-d8p1-end,div#panel-d8p2-end
{
/*
width: 6px;
float: left;
*/
height: 6pt;
width: 6pt;
/* IE */
width: expression('5px');
float: left;
}
div.design24 div.panel01, div.design25 div.panel01,
div.design8 div.panel01
{
border: 0;
width: 37%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design24 div.panel02, div.design25 div.panel02,
div.design8 div.panel02
{
border-top: 0;
border-bottom: 0;
border-right: 0;
width: 32%;
margin-right: 0;
padding: 4pt;
padding-right: 0;
font-size: 100%;
overflow: visible;
float: left;
}
div.design24 div.panel03, div.design25 div.panel03,
div.design8 div.panel03
{
border-top: 0;
border-bottom: 0;
border-right: 0;
padding: 4pt;
padding-right: 0;
width: 27%;
font-size: 90%;
overflow: visible;
float: left;
}
div.design8 div.panel04, div.design8 div.panel05,
div.design24 div.panel04, div.design24 div.panel05,
div.design25 div.panel04, div.design25 div.panel05
{
display: none;
}
div.design8 div.panel03 div#events,
div.design24 div.panel03 div#events,
div.design25 div.panel03 div#events
{
border: 0;
margin: 0;
overflow: visible;
}
div.design8 div.events div#thisMonthEvents,
div.design8 div.events div#nextMonthEvents,
div.design8 div.events div#nextTwoMonthEvents,
div.design8 div.events div#lastMonthEvents,
div.design24 div.events div#thisMonthEvents,
div.design24 div.events div#nextMonthEvents,
div.design24 div.events div#nextTwoMonthEvents,
div.design24 div.events div#lastMonthEvents,
div.design25 div.events div#thisMonthEvents,
div.design25 div.events div#nextMonthEvents,
div.design25 div.events div#nextTwoMonthEvents,
div.design25 div.events div#lastMonthEvents
{
margin: 0;
padding: 0;
margin-top: 6pt;
width: 100%;
overflow: visible;
}
/*
 -------------------- [ DESIGN 12 - 4 PANEL ] --------------------
*/
div.design12 div.panel01
{
border-left: 0;
border-top: 0;
border-right: 0;
margin-top: 4pt;
width: 100%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design12 div.panel02
{
margin: 0;
padding: 0;
border: 0;
width: 31.3%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design12 div.panel03
{
border-top: 0;
border-bottom: 0;
border-right: 0;
width: 33%;
margin-left: 6pt;
padding-left: 6pt;
font-size: 100%;
overflow: visible;
float: left;
}
div.design12 div.panel04
{
border-top: 0;
border-bottom: 0;
border-right: 0;
margin-left: 6pt;
padding-left: 6pt;
width: 31.3%;
font-size: 100%;
overflow: visible;
float: left;
}
/*
 -------------------- [ DESIGN 18 - 5 PANEL ] --------------------
*/
div.design18 div.panel01
{
border-left: 0;
border-top: 0;
border-right: 0;
margin-top: 4pt;
padding-bottom: 4pt;
width: 100%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design18 div.panel02
{
margin: 0;
padding: 0;
border: 0;
width: 23%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design18 div.panel03
{
border-top: 0;
border-bottom: 0;
border-right: 0;
width: 23%;
margin-left: 6pt;
padding-left: 6pt;
font-size: 100%;
overflow: visible;
float: left;
}
div.design18 div.panel04
{
border-top: 0;
border-bottom: 0;
border-right: 0;
margin-left: 6pt;
padding-left: 6pt;
width: 23%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design18 div.panel05
{
border-top: 0;
border-bottom: 0;
border-right: 0;
margin-left: 6pt;
padding-left: 6pt;
width: 23%;
font-size: 100%;
overflow: visible;
float: left;
}
/*
 -------------------- [ DESIGN 10, 11, 26, 27 - 4 PANEL BRIEF EVENTS ] --------------------
*/
div.design10 div.panel01, div.design11 div.panel01,
div.design26 div.panel01, div.design27 div.panel01
{
border-left: 0;
border-top: 0;
border-right: 0;
margin-top: 4pt;
width: 99%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design10 div.panel02, div.design11 div.panel02
{
margin: 0;
padding: 0;
border: 0;
width: 53.2%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design10 div.panel03, div.design11 div.panel03
{
border-top: 0;
border-bottom: 0;
border-right: 0;
width: 21.5%;
padding-left: 10pt;
font-size: 100%;
overflow: visible;
float: left;
}
div.design26 div.panel02, div.design27 div.panel02
{
margin: 0;
padding: 0;
border: 0;
width: 21.5%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design26 div.panel03, div.design27 div.panel03
{
border-top: 0;
border-bottom: 0;
border-right: 0;
padding-left: 4pt;
width: 53%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design10 div.panel04, div.design11 div.panel04,
div.design26 div.panel04, div.design27 div.panel04
{
border-top: 0;
border-bottom: 0;
border-right: 0;
padding-left: 10pt;
width: 21.5%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design10 div.panel04 div#events, div.design11 div.panel04 div#events,
div.design26 div.panel04 div#events, div.design27 div.panel04 div#events
{
border: 0;
margin: 0;
overflow: visible;
}
div.design10 div.events div#thisMonthEvents,
div.design10 div.events div#nextMonthEvents,
div.design10 div.events div#nextTwoMonthEvents,
div.design11 div.events div#thisMonthEvents,
div.design11 div.events div#nextMonthEvents,
div.design11 div.events div#lastMonthEvents,
div.design26 div.events div#thisMonthEvents,
div.design26 div.events div#nextMonthEvents,
div.design26 div.events div#nextTwoMonthEvents,
div.design27 div.events div#thisMonthEvents,
div.design27 div.events div#nextMonthEvents,
div.design27 div.events div#nextTwoMonthEvents
{
margin: 0;
padding: 0;
margin-top: 6pt;
width: 100%;
overflow: visible;
}
div.design10 div.panel05, div.design11 div.panel05,
div.design26 div.panel05, div.design27 div.panel05,
div.design10 div.events div#lastMonthEvents,
div.design11 div.events div#nextTwoMonthEvents,
div.design26 div.events div#lastMonthEvents,
div.design27 div.events div#lastMonthEvents
{
display: none;
}
/*
 -------------------- [ DESIGN 14 - 3 PANELS ] --------------------
*/
div.design14 div.panel01
{
border-left: 0;
border-top: 0;
border-right: 0;
margin-top: 4pt;
padding-bottom: 6pt;
width: 100%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design14 div.panel02
{
border: 0;
padding-top: 0;
width: 48.7%;
font-size:100%;
overflow: visible;
height: 70%;
float: left;
}
div.design14 div.panel03
{
border-top: 0;
border-bottom: 0;
border-right: 0;
width: 48.7%;
margin-left: 6pt;
padding: 6pt;
padding-top: 0;
font-size: 100%;
overflow: visible;
height: 70%;
float: left;
}
div.design14 div.panel04, div.design14 div.panel05
{
display: none;
}
/*
 -------------------- [ DESIGN 16 - 2 PANELS ] --------------------
*/
div.design16 div.panel01
{
border-left: 0;
border-top: 0;
border-right: 0;
margin-top: 4pt;
padding-bottom: 6pt;
width: 100%;
font-size: 100%;
overflow: visible;
float: left;
}
div.design16 div.panel02
{
border: 0;
padding-top: 0;
width: 98%;
font-size:100%;
overflow: visible;
height: 70%;
float: left;
}
div.design16 div.panel03, div.design16 div.panel04, div.design16 div.panel05
{
display: none;
}
